TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 21:21:09 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 21:21:11 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorssf
            status: PASS
            duration: 3243
            return_code: 0
            error:
        duration: 3268
        status: PASS
